<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{C7D26D76-D90B-4093-B28F-9FF246BCEFAD}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Demo</RootNamespace>
    <AssemblyName>Demo</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>.\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json, Version=4.5.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>Include\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Base64Helper.cs" />
    <Compile Include="Common\ApiInfoConstant.cs" />
    <Compile Include="Common\Kuaidi100Config.cs" />
    <Compile Include="Common\Request\BaseReq.cs" />
    <Compile Include="Common\Request\BOrderOfficial\BOrderOfficialCancelParam.cs" />
    <Compile Include="Common\Request\BOrderOfficial\BOrderOfficialOrderParam.cs" />
    <Compile Include="Common\Request\BOrderOfficial\BOrderOfficialQueryDetailParam.cs" />
    <Compile Include="Common\Request\BOrderOfficial\BOrderOfficialQueryPriceParam.cs" />
    <Compile Include="Common\Request\Border\BOrderCallBackParam.cs" />
    <Compile Include="Common\Request\Border\BOrderCallBackParamData.cs" />
    <Compile Include="Common\Request\Border\BOrderCallBackReq.cs" />
    <Compile Include="Common\Request\Border\BOrderCancelParam.cs" />
    <Compile Include="Common\Request\Border\BOrderGetCodeParam.cs" />
    <Compile Include="Common\Request\Border\BOrderParam.cs" />
    <Compile Include="Common\Request\Border\BOrderQueryParam.cs" />
    <Compile Include="Common\Request\Cloud\AttachmentParam.cs" />
    <Compile Include="Common\Request\Cloud\CommandParam.cs" />
    <Compile Include="Common\Request\Cloud\CustomParam.cs" />
    <Compile Include="Common\Request\Cloud\DevStatusParam.cs" />
    <Compile Include="Common\Request\Cloud\ImageInfo.cs" />
    <Compile Include="Common\Request\Cloud\ParcelsBillsParam.cs" />
    <Compile Include="Common\Request\Cloud\PrintOldParam.cs" />
    <Compile Include="Common\Request\Electronic\CancelPrint.cs" />
    <Compile Include="Common\Request\Electronic\Html\PrintHtmlParam.cs" />
    <Compile Include="Common\Request\Electronic\Html\PrintHtmlReq.cs" />
    <Compile Include="Common\Request\Electronic\Image\PrintImgParam.cs" />
    <Compile Include="Common\Request\Electronic\Image\PrintImgReq.cs" />
    <Compile Include="Common\Request\Electronic\ManInfo.cs" />
    <Compile Include="Common\Request\Electronic\ocr\OcrParam.cs" />
    <Compile Include="Common\Request\Electronic\Print\PrintCloudParam.cs" />
    <Compile Include="Common\Request\Electronic\Print\PrintCloudReq.cs" />
    <Compile Include="Common\Request\internationalshipment\CancelReq.cs" />
    <Compile Include="Common\Request\internationalshipment\CustomsClearance.cs" />
    <Compile Include="Common\Request\internationalshipment\ExportInfo.cs" />
    <Compile Include="Common\Request\internationalshipment\InterManInfo.cs" />
    <Compile Include="Common\Request\internationalshipment\InvoiceInfo.cs" />
    <Compile Include="Common\Request\internationalshipment\PackageInfo.cs" />
    <Compile Include="Common\Request\internationalshipment\Payment.cs" />
    <Compile Include="Common\Request\internationalshipment\ShipmentReq.cs" />
    <Compile Include="Common\Request\internationalshipment\ValidateInfo.cs" />
    <Compile Include="Common\Request\Label\CustomPrintParam.cs" />
    <Compile Include="Common\Request\Label\OrderParam.cs" />
    <Compile Include="Common\Request\Label\RepeatPrintParam.cs" />
    <Compile Include="Common\Request\QueryTrackParam.cs" />
    <Compile Include="Common\Request\QueryTrackReq.cs" />
    <Compile Include="Common\Request\samecity\OrderGoods.cs" />
    <Compile Include="Common\Request\samecity\SameCityAuthParam.cs" />
    <Compile Include="Common\Request\samecity\SameCityCancelParam.cs" />
    <Compile Include="Common\Request\samecity\SameCityOrderParam.cs" />
    <Compile Include="Common\Request\samecity\SameCityQueryParam.cs" />
    <Compile Include="Common\Request\Sms\SendSmsReq.cs" />
    <Compile Include="Common\Request\Subscribe\SubscribeParam.cs" />
    <Compile Include="Common\Request\Subscribe\SubscribeParameters.cs" />
    <Compile Include="Common\Request\Subscribe\SubscribeReq.cs" />
    <Compile Include="Common\Request\thirdPlatform\BranchInfoParam.cs" />
    <Compile Include="Common\Request\thirdPlatform\CommitTaskParam.cs" />
    <Compile Include="Common\Request\thirdPlatform\PlatformAuthParam.cs" />
    <Compile Include="Common\Request\thirdPlatform\StoreAuthParam.cs" />
    <Compile Include="Common\Request\thirdPlatform\UploadNumParam.cs" />
    <Compile Include="Core\AutoNum.cs" />
    <Compile Include="Core\BOrder.cs" />
    <Compile Include="Core\BOrderOfficial.cs" />
    <Compile Include="Core\CloudPrint.cs" />
    <Compile Include="Core\InternationalShipment.cs" />
    <Compile Include="Core\LabelV2.cs" />
    <Compile Include="Core\Ocr.cs" />
    <Compile Include="Core\PrintCloud.cs" />
    <Compile Include="Core\PrintHtml.cs" />
    <Compile Include="Core\PrintImg.cs" />
    <Compile Include="Core\QueryTrack.cs" />
    <Compile Include="Core\QueryTrackWithMap.cs" />
    <Compile Include="Core\SameCity.cs" />
    <Compile Include="Core\SendSms.cs" />
    <Compile Include="Core\Subscribe.cs" />
    <Compile Include="Core\SubscribeWithMap.cs" />
    <Compile Include="Core\ThirdPlatformOrder.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="API.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Utils\DateUtils.cs" />
    <Compile Include="Utils\HttpUtils.cs" />
    <Compile Include="Utils\ObjectToDictionaryUtils.cs" />
    <Compile Include="Utils\SignUtils.cs" />
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>